[Desktop Entry]
Name=Pgf77Options

Comment=Portland Group Fortran77 Compiler

Type=Service
Exec=pgf77
X-TDE-ServiceTypes=TDevelop/CompilerOptions
X-TDE-Library=libkdevpgioptions
X-TDevelop-Version=5
X-TDevelop-Language=Fortran
X-TDevelop-Args=pgf77
